Subject: about IDE0 interrupt

From: Barry Wu <[email-masked]>
Date: Sat, 30 Jun 2001 16:33:22 -0700 (PDT)

Hi, all,

I am porting linux to our mipsel system. 
I make a ext2fs system on my intel system, then
copy root file system to this hard disk. Finally
I attach this disk to our mipsel system. Our
system use Acer Lab Ali1535D south bridge. When
linux kernel start, it can report disk volume
information and partition information, and root
file system is mounted. But the time is very long,
and I could not get any ide0 interrupt. The time
is wasted on schedule(), but if I use ramdisk, the
system is running fast. I think the problem is my
IDE controller driver or hardware problem. Does some
one know the reason? If so, please help me.
Thanks!

Barry

__________________________________________________
Do You Yahoo!?
Get personalized email addresses from Yahoo! Mail
http://personal.mail.yahoo.com/